- Computer & Zubehör
- Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz
Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz
Massive Konnektivität: Mit 48 Gigabit Ethernet Ports und 2 SFP-Steckplätzen vernetzt du mühelos dein gesamtes Netzwerk – ideal für anspruchsvolle Umgebungen.
Smarte Stromversorgung: 24 PoE-Anschlüsse mit 170 W Gesamtleistung versorgen deine IP-Kameras, Access Points und Telefone direkt über das Netzwerkkabel.
Professionelles Management: Als Managed L2 Switch bietet er dir umfassende Kontrolle über dein Netzwerk, QoS-Funktionen und VLAN-Unterstützung für optimale Leistung.
Robust & Leistungsstark: Die hohe Switching-Kapazität von 100 Gbit/s und ein robuster Rack-Einbau garantieren zuverlässigen Betrieb und Langlebigkeit in jedem Setup.
Ein Switch für höchste Ansprüche
Der Zyxel GS1900-48HPv2 ist der perfekte Managed L2 Gigabit Ethernet Switch, um dein Netzwerk auf das nächste Level zu heben. Mit seiner beeindruckenden Ausstattung bietet er dir die Kontrolle und Leistung, die du für ein reibungsloses und effizientes Netzwerk benötigst. Egal, ob du ein großes Büro, ein anspruchsvolles Home-Office oder eine spezielle Anwendungsumgebung ausstattest, dieser Switch ist bereit für die Herausforderung.
Umfassende Konnektivität und PoE-Power
Du profitierst von insgesamt 48 Gigabit Ethernet Ports, die blitzschnelle Datenübertragung für all deine Geräte sicherstellen. Zusätzlich stehen dir 2 SFP-Modul-Steckplätze zur Verfügung, um dein Netzwerk flexibel mit Glasfaserverbindungen zu erweitern. Besonders hervorzuheben sind die 24 Power over Ethernet (PoE) Anschlüsse, die eine Gesamtleistung von 170 W bereitstellen. Damit kannst du kompatible Geräte wie Überwachungskameras, Wireless Access Points oder VoIP-Telefone direkt über das Netzwerkkabel mit Strom versorgen und so Kabelsalat und zusätzliche Steckdosen überflüssig machen.
Intelligentes Netzwerkmanagement
Als Managed L2 Switch gibt dir der Zyxel GS1900-48HPv2 die volle Kontrolle über dein Netzwerk. Du kannst VLANs einrichten, um den Datenverkehr logisch zu trennen, und mit Quality of Service (QoS) die Priorität wichtiger Anwendungen sicherstellen. Die Vollduplex-Unterstützung und die Jumbo Frame Unterstützung optimieren die Datenübertragung zusätzlich. Mit einer beeindruckenden Routing-/Switching-Kapazität von 100 Gbit/s ist dieser Switch für hohe Datenaufkommen bestens gerüstet und garantiert eine stabile Leistung.
Zuverlässigkeit und Integration
Der Switch ist für den Rack-Einbau konzipiert und fügt sich nahtlos in professionelle Umgebungen ein. Die robuste Bauweise und die breiten Betriebstemperaturbereiche von 0 bis 50 °C unterstreichen seine Zuverlässigkeit. Die integrierten LED-Anzeigen liefern dir jederzeit schnelle Informationen über den Betriebsstatus. Mit dem Zyxel GS1900-48HPv2 entscheidest du dich für eine leistungsstarke und managbare Netzwerklösung, die deine Anforderungen nicht nur erfüllt, sondern übertrifft.
| Technische Daten | |
|---|---|
| AC Eingangsfrequenz | 50 - 60 Hz |
| AC Eingangsspannung | 100 - 240 V |
| Anzahl der basisschaltenden RJ-45 Ethernet Ports | 48 |
| Anzahl Power over Ethernet (PoE) Anschlüsse | 24 |
| Basic Switching RJ-45 Ethernet Ports-Typ | Gigabit Ethernet (10/100/… |
| Betriebstemperatur | 0 - 50 °C |
| Breite | 441 mm |
| CE-Kennzeichnung | Vom Hersteller angebracht; erklärt die Konformität mit den anwendbaren EU-Vorschriften. |
| Geräuschpegel | 36,9 dB |
| Gesamtleistung Power over Ethernet (PoE) | 170 W |
| Gewicht | 3,55 kg |
| Höhe | 44 mm |
| Jumbo Frames Unterstützung | ja |
| Kupfer Ethernet Verkabelungstechnologie | 1000BASE-T |
| LED-Anzeigen | ja |
| Lieferumfang | Gerät inklusive Standardzubehör |
| MAC-Adressentabelle | 8000 Eintragungen |
| Menge SFP-Modul-Steckplätze | 2 |
| MIB Unterstützung | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 |
| Netzstandard | IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
| Netzstecker | DC-Anschluss |
| Power over Ethernet (PoE) | ja |
| Produktfarbe | Schwarz |
| Quality of Service (QoS) Support | ja |
| Rack-Einbau | ja |
| Relative Luftfeuchtigkeit in Betrieb | 10 - 95% |
| Routing-/Switching-Kapazität | 100 Gbit/s |
| Sicherheit | Konformität erklärt |
| Store-and-Forward | ja |
| Stromverbrauch (max.) | 220,5 W |
| Switch-Ebene | L2 |
| Switch-Typ | Managed |
| Temperaturbereich bei Lagerung | 40 - 70 °C |
| Tiefe | 270 mm |
| VLAN-Unterstützung | ja |
| Vollduplex | ja |
| Warentarifnummer (HS) | 85176990 |
| Zertifizierung | RoHS, CE |
Für diesen Artikel liegen noch keine Bewertungen vor.
Bewertung schreiben
Ähnliche Artikel
Lenovo IdeaPad 3 17ABA7, 17.3" FHD, AMD Ryzen 5 5625U, 8GB RAM, 512GB SSD, ohne Windows
Dell Pro 15 Essential PV15255, 15.6" FHD, Ryzen 3 7320U, 8GB RAM, 512GB SSD, Win11 Pro
ASUS ROG STRIX X870E-E GAMING WIFI - Motherboard - ATX - Socket AM5 - AMD X870E Chipsatz - DDR5 RAM - Wi-Fi 7, BT - 5Gb LAN - HDMI - 2x USB4 mit DP
Schlagwörter: Zyxel








